/*.navbar {  
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto 100%;
  animation: animatedBackground 3500s linear infinite;    
}
@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -10000px 0;
  }
} */       
/*stop animated background*/


.light-post{
    position: absolute;
    transform:  translateX(-80px) translateY(2px);
    display: flex;
    justify-content: center;
    z-index: 999;top:1%
}
.post{
    position: absolute;
    width: 3px;
    height: 70px;
    background: hsl(0,1%,16%);
    /*-webkit-box-reflect: below -120px linear-gradient(transparent, #000);*/
}
.bulb{
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 3px;
    background: yellow;
    box-shadow: 0 1px 100px 10px yellow, 0 1px 100px 27px yellow;
    /*-webkit-box-reflect: below 210px linear-gradient(transparent, #000);*/
}

@keyframes drive2{
    0%{
      transform: translateX(-30%);  
    }
    100%{
      transform: translateX(10%);  
    }
}

 .mug{
      	/*width:74px;*/width:95px;
        height:44px;
        background:url("../picture/mugB3.gif");
        display:block;
        position:absolute;
        top:24px;z-index:2;
        right:2%;
        /*background-repeat:no repeat;*/
          /*filter:drop-shadow(3px 0px 2px);color:yellow;*/
     /*filter:drop-shadow(3px 0px 2px lightskyblue);*/
    /*animation: drive 5s ease-in forwards infinite alternate;*/
    animation: drive 5s ease-in forwards 2 alternate;
      }
.mug2{
      	width:95px;
        height:44px;
        background:url("../picture/logo2.png");
        display:block;
        position:absolute;
        top:8px;z-index:2;
        left:30%;
        background-repeat:no repeat;
          filter:drop-shadow(3px 0px 2px);color:white;
     /*filter:drop-shadow(3px 0px 2px yellow);*/
   /* animation: drive2 5s ease-in forwards infinite alternate;*/
    animation: drive2 5s ease-in forwards 2 alternate;      }
@keyframes drive{
    0%{
      transform: translateX(-150%);  
    }
    100%{
      transform: translateX(175%);  
    }
}
@keyframes drive2{
    0%{
      transform: translateX(-30%);  
    }
    100%{
      transform: translateX(10%);  
    }
}
/*mazda*/

@keyframes drive4{
    from{
      transform: translateX(118vw);  
    }
    to{
      transform: translateX(0px);  
    }
}
      /*tree*/
      .tree1{
      	width:45px;
        height:50px;
        background:url('../picture/tree2.png');
        display:block;
        position:absolute;
        top:33px;
        right:1%;z-index:3;
        background-repeat:repeat-x;      
      }
      .tree2{
      	width:45px;
        height:50px;
        background:url('../picture/tree2.png');
        display:block;
        position:absolute;
        top:14px;
        right:80px;z-index:1;
        background-repeat:repeat-x;      
      }
.mazda{
      	width:108px;
        height:35px;
        background:url('../picture/mazda.png');
        display:block;
        position:absolute;
        top:33px;
        left:-108px;z-index:1;
        background-repeat:repeat-x; animation: drive4 12s ease-in forwards 1 alternate;       
      }
   .EE{
       display:block;
       padding: 0 5px;
       margin-top:0px;
       margin-right: 5px;
       color: white;
       /*font-weight: bold;*/
       float:right;
       font-size: 14px;
       line-height: 63px;  
}

      @media(max-width:568px){
      .EE-div{display:none}
          
}
 @media(min-width:568px){
      div.infopage{display:none;}
     div.man{display:none;}
}
/*@media(max-width:800px){
      .mug{display:none}
      .mazda{display:none}
}*/
@media (min-width: 300px)and (max-width: 1224px) {.mug{display:none}
      .mazda{display:none}
}
.human{
      	width:38px;
        height:40px;
        background:url('../picture/workers.png');
        display:block;
        position:absolute;
        top:35px;
        right:15%;z-index:3;
        background-repeat:repeat-x;      
      }
.dog{
      	width:44px;
        height:22px;
        background:url('../picture/a.gif');
        display:block;
        position:absolute;
        top:35px;
        right:45%;z-index:3;
        background-repeat:repeat-x;      
      }
.infopage{
      	width:auto;background-color:var(--bg-black-900);
        height:auto;padding:2px;padding-right:5px;
        /*background:url('../picture/workers.png');*/
        display:flex;
        position:absolute;
        top:94px;
        right:39%;z-index:3;
        background-repeat:repeat-x;      
      }
.human2{
      	width:33px;
        height:40px;
        background:url('../picture/driller.png');
        display:block;
        position:absolute;
        top:22px;
        left:58px;z-index:3;
        background-repeat:repeat-x; 
        filter:drop-shadow(3px 0px 2px lightskyblue);
      }